### Struct

# FwupdPlugin StructMsDs20

since: 1.0

#### Description

    struct FuStructMsDs20 {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_ms_ds20_new

No description available.

since: 1.0

###### fu_struct_ms_ds20_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_ms_ds20_get_size

No description available.

since: 1.0

###### fu_struct_ms_ds20_get_type

No description available.

since: 1.0

###### fu_struct_ms_ds20_ref

No description available.

since: 1.0

###### fu_struct_ms_ds20_set_size

No description available.

since: 1.0

###### fu_struct_ms_ds20_set_type

No description available.

since: 1.0

###### fu_struct_ms_ds20_unref

No description available.

since: 1.0